body {
    line-height: 1.2em;
    background-color: #ffffff;
    background:url(bla) fixed;
    color: #000000;
    font-size: 100.1%;
/* margin und padding ueberall auf 0 setzen gegen Default-Seitenraender bei 
Netscape und IE. Fuer Netscape zur Sicherheit auch marginwidth und marginheight. */
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}


/************Container************/

#mainbox {
    border-style: hidden;
    border-width: 0 0 0 0; /* Seitenraender des Layouts, wenn man welche will */
    font-family:   'palatino linotype', palatino, 'book antiqua', georgia, serif;
    font-size: .9em;
    line-height: 1.7em;
    margin-left: 0px;
    min-width: 500px;
/* versteht IE nicht, sollte aber wegen overflow: hidden in #center nichts machen. */
    width: auto;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}
/*
* html #mainbox {
    word-wrap: break-word;
}
*/
#header {
    color: #777; 
    padding-top: 3em; 
    margin-bottom:-10px;
    background-color: #fff;
}

#outerbox {
    border-left: 0em solid #fff;
    border-right: 8em solid #fff;  /* Breite rechte Spalte */
    border-color: #fff;            /* Hintergrund rechte Spalte */
    border-top: 1px solid #000;    /* abweichende Farbe fuer den Rahmen ueber der
                                      linken Spalte */
    color: #000;
    z-index: 1;
    padding-left: 100px;           /* Breite li. Spalte
                                      in px angegeben, weil ein zusaetzlicher px
                                      in #left fuer margin-left gebraucht wird 
                                      und weil ein Hintergrundbild von 100px 
                                      Breite eingesetzt ist */
    background-color: #000;        /* Hintergrund linke Spalte */
    background-image: url(../img/deko/bg/illuminion.jpg);
    
}

* html #ouTerbox {
    margin-top: -1px;
    border-top: hidden 1px #000;
}

#innerbox {
    border-style: solid;
    border-width: 0 0 0 1px;
    width: 100%;
    z-index: 2;
    background-color:#fff;         /* unsichtbar */
    color: #000; 
}
html[xmlns] .mozclear {
    border-bottom: 1px solid;
    border-color: transparent;
    margin-bottom: -1px;
}
#left, #right, #center {
    float: left;
    overflow: visible; 
    position: relative;
    z-index: 9; 
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}
#left {
    margin: 0 0 0 -101px;           /* Breite li. Spalte -1px wg. Border */
    width: 100px;                   /* Breite li. Spalte */
/*  background-color: #aaa;            Hintergrund Text li. Spalte - weglassen, 
                                       wenn die ganze Spalte einheitlich sein 
                                       soll */

}
#right {
    float: right;
    margin: -1px -8em 0 1px;       /* Breite re. Spalte, margin -1px nach 
                                      oben wg. Border */
    width: 8em;                    /* Breite re. Spalte */
    border-top: 1px solid #000;
}
#left .inside {   
    font-size: 80%;
    padding-left: .3em;
    padding-top: .7em;
}
#center {
    margin: -1px -1px 0 0;         /* margin -1px nach oben u li. wg. Border,
                                      wenn auch rechts ein Rand sein soll, auch
                                      dort -1px setzen */
    border-top: 1px solid #000;
    width: 100%;
    overflow:hidden;
    min-height: 350px;   
    background-color:#fff;         /* Mitte */
}

#center .inside {
    margin: 10px 0 0 0;
    background-color:#fff;         /* Text in der Mitte */
}

#footer {
    background-color: #fff;
    border-style: solid;
    border-width: 1px 0 0 0; 
    color: #000;
    position: relative;
    font-size: .8em;
    background-color: #fff;
}
div #footer {
    text-align: center;
}
html > body #footer {
    padding-bottom: 1.01em; 
}
#header, #footer { padding: 1em;	}
.inside { padding: 0 1em; }
#mainbox, #innerbox, #header, #footer { border-color: #000;	}


/***********Textabschnitte************/

h1, h2, h3, h4, h5, h6 { margin: 0 0 0 .5em; }
p { margin: 0 0 2em .5em; }
.p1 { margin: 10px 0 25px 5px; }
.p2 { margin: 10px 0 10px 5px; }
.p3 { margin: 0 0 0 9px; }
.p4 { margin: 0 0 0 15px; }
h1 { font-size: 1.7em; }
#header { height: 90px; padding-bottom: 5px; }
#header h1 {
    margin: 60px 0 5px 10px; 
    padding: 0 0 0 0;
    float:left; 
    font-family: georgia, 'trebuchet ms', serif; 
    font-size: 1.7em; 
}
* html #header h1 { padding-bottom: 10px; }
h2 { 
    font-family: 'georgia','palatino linotype', serif;
    font-style: italic;
    font-size: 1.2em; 
    margin-top: 10px; 
    margin-bottom: 0px;
    font-weight:normal;
}
h3 {
    font-size: 1em; 
    font-weight: bold; 
    margin-bottom:0px; 
}

.clear { clear: both; }

blockquote { margin-left: 10em; margin-right: 10em; background-color:#9ca; }


/************Fixed Element***********/

body > p#fix { position: fixed; }

p#fix {  
    position: fixed;
    top:11em; left: 35px;
/* waere fuer IE, will aber nicht so richtig, daher s.u.
    top:expression(document.body.scrollTop)
    ?document.body.scrollTop:document.documentElement.scrollTop; */
    right: auto;
    margin: 0;
    padding: 0;
    background-color: #aaa;
    color: #000;
    z-index: 10;
}

* html p#fix {   /* IE versteht position:fixed nicht */
    position: absolute;
    top:expression(eval(document.compatMode &&
    document.compatMode=='CSS1Compat') ?
    documentElement.scrollTop
    +((documentElement.clientHeight-this.clientHeight)/3): 
    document.body.scrollTop
    +((document.body.clientHeight-this.clientHeight)/5));
} 

#fix a, #fix a:visited {
    color:#000;
    background-color:#aaa;
    text-decoration:underline;
    padding: .1em .3em;
}


/**************Listen**************/

ul {
    list-style-image: url('img/deko/bullets/fourcrosses.gif');
    list-style: none;
    list-style-position: outside;
    margin-top: 5px;
}

li { list-style: none; }

.od { list-style: outside decimal; }
.our { list-style: outside upper-roman; }
.olr { list-style: outside lower-roman; }


/***************Links***************/

a:link {
    text-decoration: underline; 
    font-weight: normal;
    background-color: inherit; 
    color: #600;
    color: #030;
}
a:visited {
    text-decoration: underline; 
    font-weight: normal; 
    color: #a00;
    color: #070;
    background-color: inherit; 
}
a:hover {
    font-weight: normal; 
    color: #d00;
    color: #0c0;
    background-color: inherit; 
}
a:active, a:focus {
    font-weight: normal; 
    color: #f50;
    color: #0c0;
    background-color: inherit; 
}


/************Navigation*************/


#mainnav {
    border: 1px solid #000;
    border-bottom:none;
    border-right:none;
    border-right-style:hidden;
    border-left-style:hidden;
    font: normal 10px palatino linotype, georgia, verdana, helvetica, arial, sans-serif;
    height: 2em;
    margin: .95em -1px 0 0;
}
#mainnav ul { 
    float:right;
    white-space: nowrap;
} 
#mainnav li { 
    border-right: none; 
}
#mainnav :link, #mainnav :visited {
    float: left;
    border-left: 1px solid #000;
    color: #666;
    /* Hide from IE/Mac \*/
    display: block;
    /* Unhide */
    line-height: 1.7em;
    padding: .1em 1.5em;
}
#mainnav .active:link, #mainnav .active:visited {
    background: #333 url(../img/deko/bg/gradient_black.png) top left repeat-x;
    color: #eee;
    border-top: none;
    border-right: none !important;
    font-weight: bold;
}
#mainnav :link:hover, #mainnav :visited:hover { background-color: #ccc; }

.nav { height: 1em; overflow:hidden; }
.nav ul {
    display: block;
    font-size: 1.1em;
    margin: 0;
    text-align: right;
}
.nav li {
    display: inline;
    list-style: none;
    padding: 0 0;
    border-right: 1px solid #000;
}
.nav li :link, .nav li :visited { 
    padding: 0 .5em;
    border-bottom: 1px solid #000;
    margin: 0 0 -1px 0;
}

.mirror a:hover { unicode-bidi: bidi-override;direction:rtl; }

/************* Sonstiges ***********/

.greylink a:link {
    text-decoration: underline; 
    font-weight: normal;
    background-color: inherit; 
    color: #eeeeee;
}
.greylink a:visited {
    text-decoration: underline; 
    font-weight: normal; 
    color: #cccccc; 
    background-color: inherit; 
}
.greylink a:hover {
    text-decoration: underline; 
    font-weight: normal; 
    color: #ffffff; 
    background-color: inherit; 
}
.greylink a:active {
    text-decoration: underline; 
    font-weight: normal; 
    color: #ffffff; 
    background-color: inherit; 
}
.greylink a:focus {
    text-decoration: underline; 
    font-weight: normal; 
    color: #ffffff; 
    background-color: inherit;
}
.bluebox {
    width:300px; 
    color:#eee;
    color:#0f0;
    font-family: 'lucida console', monospace;
    font-size: 90%;
    line-height: 1.5em;
    background-color:#104e8b;
    background-color:#149;
    background-color:#000;
    margin:30px auto 40px;
    padding: 10px 5px 10px 10px;   
}
.bluebox p {
    margin-bottom:10px;
}
.yellowbox {
    width: 500px;
    color:#000000;
    background-color:#ffff99;
    font-size:90%;
    margin: 20px auto 20px;
    padding: 10px;
}
.yellowbox p {
    margin-top:10px;
}

.box {
    margin: 0 auto;
    text-align: center;
}
.mgbox {
    margin: 0 auto;
    width: 500px;
    background-color: #000000;
    color: #eeeeee;
    font-family: 'courier', 'courier new', serif;
    padding: 10px 5px 10px 10px;     
}
.linktable {
    width: 100%;
    font-weight: bold;
    font-size: 90%;
    margin-top: 20px;
    margin-bottom: 20px;
}
.grey10 {
    color:#888888; 
    background-color:#ffffff; 
}
